<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.686000823975</MDI>
      <MDI key="STATISTICS_MEAN">9.9970369352415</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.3020000457764</MDI>
      <MDI key="STATISTICS_STDDEV">7.5099859494484</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
